"about-content-license-details-share-alike-license" = "Creative Commons Kreditering-DelP\U00e5SammeVilk\U00e5r-licensen";
"settings-storage-and-syncing-server-sync-footer-text" = "Anmod om en synkronisering fra serveren for en opdatering til dine synkroniserede artikler og l\U00e6selister";
"appearance-settings-expand-tables-footer" = "Angiv at alle tabeller i alle artikler skal v\U00e6re \U00e5bne som standard, inklusive hurtige fakta, referencer, noter og eksterne henvisninger.";
"wikitext-downloading" = "Henter indhold...";
"insert-media-image-size-setting-default" = "Standard";
"insert-media-alternative-text-title" = "Alternativ tekst";
"about-content-license-details" = "Medmindre andet er specificeret er indholdet tilg\U00e6ngeligt under %1$@.";
"insert-media-image-position-setting-none" = "Ingen";
"reading-list-sync-enabled-panel-title" = "Synkronisering er aktiveret p\U00e5 denne konto";
"diff-single-header-editor-number-edits-format" = "%1$d|%1$d redigering|%1$d redigeringer";
"reading-lists-sort-saved-articles" = "Sorter gemte artikler";
"reading-lists-delete-reading-list-alert-title" = "Slet %1$d|liste|lister?";
"error-generic-recovery-suggestion" = "Pr\U00f8v venligst igen senere";
"article-toolbar-reading-themes-controls-toolbar-item" = "Styring af l\U00e6setemaer";
"appearance-settings-image-dimming-footer" = "S\U00e6nk gennemsigtighed for billeder p\U00e5 det m\U00f8rke tema";
"action-add-to-reading-list-short" = "Tilf\U00f8j til liste";
"places-search-your-current-location" = "Din aktuelle placering";
"unknown-generic-text" = "Ukendt";
"wikitext-upload-result-unknown" = "Ude af stand til at afg\U00f8re resultatet af wikitext upload.";
"appearance-settings-text-sizing-example-text" = "Tr\U00e6k skyderen oven over for at \U00e6ndre st\U00f8rrelsen p\U00e5 artikelteksten. Udnyt din tekstst\U00f8rrelse fra systemet til at \U00e6ndre st\U00f8rrelse p\U00e5 andre tekstomr\U00e5der i programmet.";
"account-creation-captcha-request-account" = "Anmod om konto.";
"wikitext-upload-captcha-error" = "CAPTCHA kontrolfejl.";
"history-clear-cancel" = "Annuller";
"explore-most-read-more-list-title-for-date" = "Mest l\U00e6st d. %1$@";
"theme-default-display-name" = "Standard";
"reading-lists-article-queued-to-be-downloaded" = "Artiklen er sat i k\U00f8r for download";
"welcome-exploration-explore-feed-title" = "Udforsk nyhedskilde";
"description-welcome-descriptions-title" = "Artikelbeskrivelser";
"welcome-exploration-explore-feed-description" = "Anbefalet l\U00e6sning og daglige artikler fra vores f\U00e6llesskab";
"search-recent-title" = "Seneste s\U00f8gte";
"empty-no-search-results-message" = "Ingen resultater fundet";
"about-repositories" = "Arkiver";
"action-saved" = "Gemt";
"field-alert-password-confirm-mismatch" = "Adgangskoderne stemmer ikke overens";
"login-forgot-password" = "Glemt din adgangskode?";
"settings-storage-and-syncing-erase-saved-articles-button-title" = "Slet";
"settings-my-languages" = "Mine sprog";
"button-read-now" = "L\U00e6s nu";
"forgot-password-title" = "Nulstil adgangskode";
"insert-action-title" = "Inds\U00e6t";
"edit-clear-formatting-accessibility-label" = "Fjern formatering";
"table-of-contents-heading" = "Indhold";
"two-factor-login-with-regular-code" = "Brug bekr\U00e6ftelseskode";
"wikitext-upload-save" = "Udgiver...";
"home-button-history-accessibility-label" = "Wikipedia, vend tilbage til Historik";
"settings-account" = "Konto";
"wikitext-upload-save-sign-in" = "Log p\U00e5";
"reading-themes-controls-accessibility-syntax-highlighting-switch" = "Syntaksfremh\U00e6velse";
"article-share" = "Del";
"about-translators-details" = "Oversat af frivillige p\U00e5 %1$@";
"history-title" = "Historik";
"about-libraries-complete-list" = "Fuldst\U00e6ndig liste";
"share-message-format" = "\U00bb%1$@\U00ab %2$@";
"reading-list-login-title" = "Synkroniser dine gemte artikler?";
"number-millions" = "%1$@ mio.";
"settings-storage-and-syncing-full-sync" = "Dine l\U00e6selister vil blive synkroniseret i baggrunden";
"explore-most-read-generic-heading" = "Mest l\U00e6st";
"action-replace-all" = "Erstat alle";
"wikitext-preview-link-preview-description" = "Dette link leder til '%1$@'";
"two-factor-login-title" = "Log ind p\U00e5 din konto";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"share-get-directions-in-maps" = "F\U00e5 Rutevejledning";
"aaald-article-insert-new-changes" = "Nye \U00e6ndringer";
"button-next" = "N\U00e6ste";
"data-migration-status" = "Opdaterer...";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "Fra";
"account-creation-log-in" = "Log p\U00e5.";
"on-this-day-title" = "P\U00e5 denne dag";
"share-social-mention-format" = "\U00bb%1$@\U00ab via @Wikipedia: %2$@";
"settings-clear-cache-cancel" = "Annuller";
"field-password-placeholder" = "indtast adgangskode";
"places-accessibility-show-more" = "Vis flere artikler";
"reading-list-do-not-keep-button-title" = "Nej, slet artikler fra enhed";
"preference-title-eventlogging-opt-in" = "Send anvendelsesrapporter";
"home-title" = "Udforsk";
"page-history-revision-size-diff-addition" = "Tilf\U00f8jede %1$d|%1$d byte|%1$d bytes";
"edit-comment-accessibility-label" = "Tilf\U00f8j kommentarsyntaks";
"wikitext-preview-save-changes-title" = "Gem \U00e6ndringer";
"reading-lists-default-list-description" = "Standardliste for dine gemte artikler";
"field-new-password-placeholder" = "indtast ny adgangskode";
"field-new-password-confirm-title" = "Bekr\U00e6ft ny adgangskode";
"diff-thanks-sent" = "Din 'Tak' blev sendt til %1$@";
"talk-page-new-subject-textfield-accessibility-label" = "Emne";
"talk-page-link-user-action-sheet-title" = "Brugersider";
"places-filter-top-articles-count" = "%1$d|%1$d artikel|%1$d artikler";
"settings-clear-cache-are-you-sure-message" = "Rydning af cachede data vil frig\U00f8re omkring %1$@ plads. Det vil ikke slette dine gemte sider.";
"empty-no-feed-action-message" = "Du kan stadig l\U00e6se gemte sider";
"edit-link-display-text-title" = "Vis tekst";
"main-menu-nearby" = "I n\U00e6rheden";
"places-enable-location-description" = "Adgang til din placering er kun tilg\U00e6ngelig, n\U00e5r appen eller en af dens funktioner er synlige p\U00e5 din sk\U00e6rm.";
"field-username-placeholder" = "indtast brugernavn";
"forgot-password-email-sent" = "En e-mail med instruktioner om nulstilling af adgangskoden blev afsendt";
"talk-page-reply-title" = "Svar";
"action-remove" = "Fjern";
"insert-media-image-type-settings-title" = "Billedetype";
"about-testers-details" = "Kvalitetssikringstestet af %1$@";
"settings-notifications-push-notifications" = "Push-notifikationer";
"places-enable-location-title" = "Udforsk artikler i n\U00e6rheden af din placering ved at aktivere placeringsadgang";
"account-creation-have-account" = "Har du allerede en konto? %1$@";
"home-button-explore-accessibility-label" = "Wikipedia, vend tilbage til Udforsk";
"home-nearby-footer" = "Flere steder i n\U00e6rheden af din placering";
"table-of-contents-close-accessibility-hint" = "Afslut";
"edit-reference-remove-accessibility-label" = "Fjern referencesyntaks";
"about-content-license" = "Indholdslicens";
"settings-appearance" = "L\U00e6sepr\U00e6ferencer";
"explore-enable-location-title" = "Udforsk artikler i n\U00e6rheden af din nuv\U00e6rende placering";
"add-articles-to-reading-list" = "Tilf\U00f8j %1$d|%1$d artikel|%1$d artikler til l\U00e6selisten";
"action-read" = "L\U00e6s";
"settings-storage-and-syncing-enable-sync-footer-text" = "Tillad at Wikimedia gemmer dine gemte artikler og l\U00e6selister til dine brugerpr\U00e6ferencer, n\U00e5r du logger ind for at synkronisere.";
"table-of-contents-close-accessibility-label" = "Luk indholdsfortegnelse";
"description-edit-learn-more" = "L\U00e6r mere";
"about-places-maps-license-details-link-text" = "Se her for licens detaljer";
"explore-main-page-description" = "Hovedside for Wikimedia-projekt";
"replace-infolabel-method-replace-all" = "Erstat alle";
"welcome-exploration-on-this-day-description" = "Rejs tilbage i tid for at l\U00e6re noget om hvad der skete i dag historisk";
"aaald-added-text-description-2" = "%1$@ tilf\U00f8jet";
"edit-summary-choice-fixed-typos" = "Rettede sl\U00e5fejl";
"description-published-button-title" = "Udf\U00f8rt";
"explore-featured-article-sub-heading-from-language-wikipedia" = "Fra %1$@ Wikipedia";
"welcome-languages-add-or-edit-button" = "Tilf\U00f8j eller rediger foretrukne sprog";
"reading-list-create-new-list-reading-list-name" = "Navn p\U00e5 l\U00e6seliste";
"settings-language-bar" = "Vis sprog ved s\U00f8gning";
"field-password-confirm-title" = "Bekr\U00e6ft adgangskode";
"reading-lists-article-not-synced" = "Ikke synkroniseret";
"share-menu-item" = "Del \U2026";
"main-menu-rate-app" = "Bed\U00f8m appen";
"welcome-exploration-places-title" = "Faneblad med steder";
"places-search-suggested-searches-header" = "S\U00f8geforslag";
"account-creation-captcha-title" = "CAPTCHA-sikkerhedskontrol";
"reading-list-login-or-create-account-title" = "Log ind for at synkronisere gemte artikler";
"explore-nearby-heading" = "Steder i n\U00e6rheden";
"description-help-tips-title" = "Tips til at skabe beskrivelser";
"action-update" = "Opdater";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "Til";
"reading-list-add-saved-subtitle" = "Der er artikler gemt i dit Wikipediaprogram. \U00d8nsker du at bevare dem og sammenf\U00f8je dem med l\U00e6selister synkroniseret til din konto?";
"nearby-distance-label-miles" = "%1$@ amerikanske mil";
"empty-no-saved-pages-title" = "Ingen gemte sider endnu";
"field-username-title" = "Brugernavn";
"edit-signature-remove-accessibility-label" = "Fjern signatursyntaks";
"search-recent-clear-delete-all" = "Slet";
"page-history-user-edits" = "brugerredigeringer";
"about-title" = "Om";
"description-edit-license" = "Ved at \U00e6ndre titelbeskrivelsen indvilliger jeg i %1$@ og uigenkaldeligt at udgive mit bidrag under licensen %2$@.";
"login-no-account" = "Har du ikke en konto? %1$@";
"reading-lists-count" = "%1$d|%1$d l\U00e6seliste|%1$d l\U00e6selister";
"reading-lists-delete-reading-list-alert-message" = "Denne handling kan ikke fortrydes. Enhver artikle gemt kun i %1$d|denne liste|disse lister vil ikke blive gemt.";
"welcome-volunteer-send-usage-reports" = "Send anvendelsesrapporter";
"on-this-day-detail-header-date-range" = "fra %1$@ - %2$@";
"reading-list-api-error-entry-limit" = "Denne post er ikke synkroniseret, da du har n\U00e5et gr\U00e6nsen for antallet af poster i denne liste.";
"settings-primary-language-details" = "Det f\U00f8rste sprog i denne liste bruges som appens prim\U00e6re sprog. \U00c6ndres sprog \U00e6ndres dagligt indhold (s\U00e5som Fremh\U00e6vet artikel) som vises i Udforsk.";
"original-tab-button-popover-description" = "Tryk p\U00e5 \U00abW\U00bb for at g\U00e5 tilbage til fanen du startede fra";
"description-welcome-concise-title" = "G\U00f8r det kort";
"appearance-settings-theme-options" = "Temaindstillinger";
"edit-style-table-view-title" = "Stil";
"announcements-dismiss" = "Nej tak";
"places-filter-articles-action-sheet-title" = "Filtrer artikler";
"welcome-exploration-places-description" = "Find landem\U00e6rker n\U00e6r dig eller s\U00f8g steder over hele verden";
"explore-feed-preferences-card-hidden-title" = "Kort skjult";
"aaald-deleted-text-description-2" = "%1$@ slettet";
"edit-summary-placeholder-text" = "Hvordan har du forbedret artiklen?";
"reading-list-add-saved-title" = "Der blev fundet gemte artikler";
"reading-themes-controls-syntax-highlighting" = "Syntaksfremh\U00e6velse";
"account-group-title" = "Din konto";
"action-unsave" = "Gem ikke";
"explore-nearby-sub-heading-your-location-from-language-wikipedia" = "Din placering fra %1$@ Wikipedia";
"button-skip" = "Spring over";
"wikitext-preview-link-external-preview-title" = "Ekstern henvisning";
"reading-list-keep-subtitle" = "Der er artikler synkroniseret med din Wikipediakonto. \U00d8nsker du at bevare dem p\U00e5 denne enhed efter at du logger ud?";
"action-language-accessibility" = "Skift sprog";
"more-languages-tooltip-title" = "Tilf\U00f8j sprog";
"replace-infolabel-method-replace" = "Erstat";
"diff-single-line-format" = "Linje %1$d";
"app-store-subtitle" = "Den frie encyklop\U00e6di";
"theme-black-display-name" = "Sort";
"main-menu-account-logout" = "Log af";
"description-help-about-title" = "Om";
"about-testers" = "testere";
"field-password-confirm-placeholder" = "genindtast adgangskode";
"aaald-article-insert-last-updated" = "Sidst opdateret";
"places-search-recently-searched-header" = "Seneste s\U00f8gninger";
"explore-nearby-placeholder-heading" = "Steder";
"about-libraries-licenses-title" = "Vi elsker open source software %1$@";
"welcome-send-data-learn-more" = "L\U00e6r mere om de data som indsamles";
"about-repositories-app-source-license-mit" = "MIT licens";
"reading-list-deleted-accessibility-notification" = "L\U00e6seliste slettet";
"field-token-title" = "Bekr\U00e6ftelseskode";
"welcome-explore-tell-me-more-done-button" = "Forst\U00e5et";
"search-field-placeholder-text" = "S\U00f8g i Wikipedia";
"places-search-this-area" = "Resultater i dette omr\U00e5de";
"places-search-saved-articles" = "Alle gemte artikler";
"empty-no-history-title" = "Ingen historik at vise";
"potd-empty-error-description" = "Kunne ikke hente billede af den dag, for %1$@";
"forgot-password-username-or-email-title" = "Eller";
"fetcher-error-generic" = "Noget gik galt. Pr\U00f8v venligst igen senere.";
"account-creation-title" = "Opret en ny konto";
"languages-wikipedia" = "Wikipediasprog";
"main-menu-privacy-policy" = "Behandling af personlige oplysninger";
"diff-compare-header-to-info-heading" = "Til:";
"on-this-day-footer" = "Flere historiske h\U00e6ndelser p\U00e5 denne dag";
"main-menu-about" = "Om Wikipedia-appen";
"article-delete" = "Slet";
"continue-reading-empty-description" = "Udforsk Wikipedia for flere artikler at l\U00e6se";
"reading-list-sync-enable-subtitle" = "Dine gemte artikler og l\U00e6selister kan nu gemmes p\U00e5 din Wikipediakonto og synkroniseres p\U00e5 tv\U00e6rs af enheder.";
"share-default-format" = "\U00bb%1$@\U00ab fra \U00bb%2$@\U00ab: %3$@";
"editing-welcome-set-knowledge-free-subtitle" = "For at give alle adgang til verdens viden, har vi brug for at du bidrager med at l\U00e6se og redigere de emner som betyder mest for dig.";
"no-internet-connection-article-reload-button" = "Vend tilbage til seneste gemte version";
"wikitext-preview-changes" = "Henter forh\U00e5ndsvisning af dine \U00e6ndringer\U2026";
"account-creation-saving" = "Gemmer...";
"field-new-password-title" = "Ny adgangskode";
"reading-lists-default-list-title" = "Gemt";
"table-of-contents-button-label" = "Indholdsfortegnelse";
"search-did-you-mean" = "Mente du %1$@?";
"talk-page-title-user-talk" = "Brugerdiskussion";
"reading-list-add-saved-button-title" = "Ja, tilf\U00f8j dem til mine l\U00e6selister";
"saved-unsave-article-and-remove-from-reading-lists-message" = "Fjernelse %1$d|af denne artikel vil fjerne den|af disse artikler vil fjerne dem  fra alle associerede l\U00e6selister";
"action-move-to-reading-list" = "Flyt til l\U00e6seliste";
"settings-clear-cache" = "Ryd cachede data";
"explore-nearby-sub-heading-your-location" = "Din placering";
"about-product-of" = "Skabt af %1$@ med hj\U00e6lp fra frivillige som dig";
"search-result-redirected-from" = "Omdirigeret fra: %1$@";
"icon-shortcut-nearby-title" = "Artikler i n\U00e6rheden";
"history-clear-all" = "Ryd";
"reading-list-keep-title" = "Bevar gemte artikler p\U00e5 enhed?";
"saved-title" = "Gemt";
"settings-title" = "Indstillinger";
"field-captcha-title" = "Indtast den tekst, du ser ovenfor";
"reading-themes-controls-accessibility-dark-theme-button" = "M\U00f8rk tema";
"search-recent-empty" = "Endnu ingen seneste s\U00f8gninger";
"settings-notifications-system-turn-on" = "Sl\U00e5 notifikationer til";
"description-published-footer" = "Du kan ogs\U00e5 redigere artikler i denne app. Pr\U00f8v gerne at rette skrivefejl og mindre s\U00e6tninger ved at trykke p\U00e5 blyantikonet n\U00e6ste gang";
"edit-minor-text" = "Dette er en mindre \U00e6ndring";
"button-save-for-later" = "Gem til senere";
"talk-page-topic-title" = "Diskussion";
"description-help-tips-example-title-two" = "Jordens h\U00f8jeste bjerg";
"edit-summary-learn-more-text" = "L\U00e6r mere";
"account-creation-logging-in" = "Logger p\U00e5...";
"action-move-to" = "Flyt til ...";
"article-languages-filter-placeholder" = "Find sprog";
"settings-storage-and-syncing-show-default-reading-list-title" = "Vis gemt l\U00e6seliste";
"welcome-intro-free-encyclopedia-more-description" = "Wikipedia er et globalt projekt til at bygge frie encyklop\U00e6dier i alle verdens sprog. N\U00e6sten alle med internetadgang kan deltage ved at bidrage neutral, kildeangivet information.";
"welcome-notifications-tell-me-more-title" = "Mere om notifikationer";
"icon-shortcut-search-title" = "S\U00f8g i Wikipedia";
"field-email-title" = "E-mail";
"places-search-top-articles" = "Alle popul\U00e6re artikler";
"places-filter-top-articles" = "Mest l\U00e6st";
"main-menu-title" = "Mere";
"page-similar-titles" = "Lignende sider";
"languages-title" = "Skift sprog";
"talk-page-new-subject-clear-button-accessibility" = "Ryd emne";
"aaald-new-book-reference-title" = "Bog";
"theme-dark-display-name" = "M\U00f8rk";
"places-search-articles-that-match" = "%1$@ matcher \U201c%2$@\U201d";
"logged-out-log-back-in-button-title" = "Log ind p\U00e5 din konto igen";
"settings-notifications-trending" = "Popul\U00e6re aktuelle begivenheder";
"empty-no-article-message" = "Beklager, kunne ikke indl\U00e6se artiklen";
"edit-summary-choice-linked-words" = "Tilf\U00f8jede links";
"settings-storage-and-syncing-erase-saved-articles-alert-title" = "Ryd alle gemte artikler?";
"number-thousands" = "%1$@K";
"relative-date-minutes-ago" = "%1$d|0=Lige nu|%1$d minut siden|%1$d minutter siden";
"action-share-accessibility" = "Del";
"places-search-top-articles-that-match-scope" = "I n\U00e6rheden";
"reading-list-sync-enable-title" = "Aktiver synkronisering af l\U00e6selister?";
"reading-themes-controls-accessibility-brightness-slider" = "Lysstyrkeskyder";
"settings-storage-and-syncing-server-sync-title" = "Synkroniser med serveren";
"settings-storage-and-syncing-title" = "Lagring og synkronisering af gemte artikler";
"close-button-accessibility-label" = "Luk";
"reading-list-new-list-name-placeholder" = "titel p\U00e5 l\U00e6seliste";
"no-internet-connection" = "Ingen internetforbindelse";
"page-protected-can-not-edit-title" = "Denne side er beskyttet";
"saved-pages-image-download-error" = "Hentning af billeder mislykkedes for denne gemte side.";
"login-title" = "Log ind p\U00e5 din konto";
"home-themes-action-title" = "H\U00e5ndter pr\U00e6ferencer";
"reading-list-limit-hit-for-unsorted-articles-subtitle" = "Der er en begr\U00e6nsning p\U00e5 5.000 usorterede artikler. Sorter venligst dine eksisterende artikler i lister for at forts\U00e6tte synkroniseringen af usorterede artikler.";
"replace-textfield-placeholder" = "Erstat med...";
"main-menu-account-title-logged-in" = "Logget p\U00e5 som: %1$@";
"explore-featured-article-heading" = "Fremh\U00e6vet artikel";
"explore-random-article-sub-heading-from-wikipedia" = "Fra Wikipedia";
"wikitext-upload-save-terms-name" = "Vilk\U00e5r for anvendelse";
"page-protected-can-not-edit" = "Du har ikke rettigheder til at redigere denne side";
"theme-sepia-display-name" = "Sepia";
"edit-minor-learn-more-text" = "L\U00e6r mere om mindre \U00e6ndringer";
"share-building" = "Bygger Del-et-fakt-kort \U2026";
"languages-settings-title" = "Sprog";
"editing-welcome-citations-title" = "Henvis til p\U00e5lidelige kilder";
"description-help-more-info-title" = "Flere oplysninger";
"places-empty-search-title" = "S\U00f8g efter Wikipedia-artikler med geografiske placeringer";
"places-search-default-text" = "S\U00f8g steder";
"places-filter-saved-articles" = "Gemte artikler";
"search-recent-clear-confirmation-sub-heading" = "Denne handling kan ikke fortrydes!";
"two-factor-login-with-backup-code" = "Brug en af dine reservekoder";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Fra Wikipedia";
"page-history-revision-minor-edit-accessibility-label" = "Mindre \U00e6ndring";
"action-add-to-reading-list" = "Tilf\U00f8j til l\U00e6seliste";
"welcome-languages-description" = "Vi har fundet de f\U00f8lgende sprog p\U00e5 din enhed:";
"home-news-footer" = "Flere aktuelle h\U00e6ndelser";
"places-accessibility-recenter-map-on-user-location" = "Centr\U00e9r p\U00e5 din placering";
"description-edit-length-warning" = "%1$@ / %2$@";
"edit-signature-accessibility-label" = "Tilf\U00f8j signatursyntaks";
"login-join-wikipedia" = "Deltag i Wikipedia.";
"logged-out-continue-without-logging-in-button-title" = "Forts\U00e6t uden at logge p\U00e5";
"empty-insert-media-title" = "V\U00e6lg en fil fra Wikimedia Commons";
"reading-list-sync-disabled-panel-title" = "Synkronisering deaktiveret";
"description-welcome-start-editing-button" = "Start med at redigere";
"action-sort" = "Sorter";
"insert-media-image-size-settings-title" = "Billedest\U00f8rrelse";
"about-wikipedia" = "Wikipedia";
"settings-primary-language" = "Prim\U00e6r";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Fra %1$@ Wikipedia";
"action-add-to" = "Tilf\U00f8j til ...";
"reading-list-unable-to-update" = "Der opstod en uventet fejl under opdatering af din l\U00e6seliste. Pr\U00f8v igen senere.";
"main-menu-account-login" = "Log p\U00e5";
"empty-no-reading-lists-title" = "Organiser gemte artikler med l\U00e6selister";
"replace-buttons-replace-all-accessibility" = "Erstat alle instanser";
"account-creation-missing-fields" = "Du skal indtaste et brugernavn, en adgangskode og en adgangskodebekr\U00e6ftelse for at oprette en konto.";
"reading-list-create-new-list-title" = "Opret en ny liste";
"reading-list-login-button-title" = "Log ind for at synkronisere dine gemte artikler";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "Alle p\U00e5";
"description-published-title" = "Beskrivelse offentliggjort!";
"explore-randomizer" = "Tilf\U00e6ldig artikel";
"places-accessibility-clear-saved-searches" = "Ryd gemte s\U00f8gninger";
"back-button-accessibility-label" = "Tilbage";
"reading-list-exists-with-same-name" = "L\U00e6selistenavn er allerede i brug";
"logged-out-subtitle" = "Et problem medf\U00f8rte, at du ikke l\U00e6ngere er logget ind. Du m\U00e5 logge ind igen, for at kunne synkronisere l\U00e6selister og redigere under dit brugernavn.";
"appearance-settings-reading-themes" = "L\U00e6setemaer";
"reading-themes-controls-accessibility-text-size-slider" = "Tekstst\U00f8rrelseskyder";
"replace-textfield-accessibility" = "Erstat";
"share-email-format" = "\U00bb%1$@\U00ab\n\nfra \U00bb%2$@\U00ab\n\n%3$@";
"edit-text-size-table-view-title" = "Tekst st\U00f8rrelse";
"welcome-notifications-tell-me-more-creation" = "Notifikationer skabes og leveres p\U00e5 din enhed af appen, ikke fra vores (eller tredjeparters) servere.";
"description-edit-pencil-title" = "Rediger artikelbeskrivelse";
"nearby-distance-label-km" = "%1$@ km";
"reading-list-login-subtitle" = "Log ind eller opret en konto s\U00e5 dine gemte artikler og l\U00e6selister synkroniseres p\U00e5 tv\U00e6rs af enheder og gemmes i dine brugerpr\U00e6ferencer.";
"diff-context-lines-collapsed-button-title" = "Vis";
"reverted-edit-title" = "Omgjort redigering";
"search-button-accessibility-label" = "S\U00f8g i Wikipedia";
"welcome-intro-free-encyclopedia-description" = "Wikipedia er et samarbejde blandt frivillige og best\U00e5r af mere end 40 millioner artikler i n\U00e6sten 300 sprog.";
"wikitext-preview-link-not-found-preview-title" = "Ingen intern henvisning blev fundet";
"main-menu-account-logout-are-you-sure" = "Er du sikker p\U00e5 at du \U00f8nsker at logge ud?";
"explore-continue-reading-heading" = "Forts\U00e6t l\U00e6sning";
"home-more-like-footer" = "Mere som %1$@";
"image-gallery-unknown-owner" = "Ophavsmand ukendt.";
"button-report-a-bug" = "Rapport\U00e9r en fejl";
"saved-all-articles-title" = "Alle artikler";
"new-password-title" = "S\U00e6t din adgangskode";
"menu-cancel-accessibility-label" = "Afbryd";
"places-filter-no-saved-places" = "Du har ingen gemte steder";
"wikitext-preview-link-preview-title" = "Linkforh\U00e5ndsvisning";
"button-publish" = "Udgiv";
"settings-notifications-info" = "F\U00e5 meldinger om popul\U00e6re artikler p\U00e5 Wikipedia med vores push-notifikationer. Alle leveret med respekt for privatliv og sidste nye data.";
"action-saved-accessibility-notification" = "Artikel gemt til senere";
"diff-context-lines-expanded-button-title" = "Skjul";
"navbar-title-mode-edit-wikitext-preview" = "Forh\U00e5ndsvisning";
"welcome-languages-add-button" = "Tilf\U00f8j et andet sprog";
"continue-reading-empty-title" = "Ingen seneste l\U00e6ste artikler";
"places-no-saved-articles-have-location" = "Ingen af dine gemte artikler har stedinformation";
"field-password-title" = "Adgangskode";
"aaald-article-insert-read-more" = "L\U00e6s flere opdateringer";
"reading-list-add-hint-title" = "Tilf\U00f8j \U00bb%1$@\U00ab til l\U00e6selisten?";
"explore-random-article-sub-heading-from-language-wikipedia" = "Fra %1$@ Wikipedia";
"welcome-intro-free-encyclopedia-more" = "L\U00e6r mere om Wikipedia";
"description-edit-publish" = "Udgiv beskrivelse";
"two-factor-login-continue" = "Forts\U00e6t login";
"cc-zero" = "Creative Commons CC0";
"icon-shortcut-random-title" = "Tilf\U00e6ldig artikel";
"notifications-center-feed-news-notification-button-text" = "Sl\U00e5 notifikationer til";
"action-find-in-page" = "Find p\U00e5 siden";
"button-ok" = "OK";
"saved-unsave-article-and-remove-from-reading-lists-title" = "Fjern %1$d|artikel|artikler?";
"account-creation-captcha-obtaining" = "Henter en ny CAPTCHA...";
"explore-hide-card-prompt" = "Skjul dette kort";
"logged-out-title" = "Du er blevet logget af";
"about-repositories-app-source-license" = "Kildekode tilg\U00e6ngelig under %1$@";
"diff-paragraph-moved-direction-up" = "op";
"dim-images" = "M\U00f8rkl\U00e6g billeder";
"about-libraries" = "anvendte biblioteker";
"edit-text-clear-formatting" = "Ryd formatering";
"main-menu-zero-faq" = "Ofte stillede sp\U00f8rgsm\U00e5l om Wikipedia Zero";
"two-factor-login-instructions" = "Indtast venligst to-faktor-bekr\U00e6ftelseskode";
"explore-main-page-heading" = "I dag p\U00e5 Wikipedia";
"aaald-view-full-history-button" = "Vis den fulde historik for siden";
"diff-compare-header-from-info-heading" = "Fra:";
"explore-another-random" = "En anden tilf\U00e6ldig artikel";
"search-reading-list-placeholder-text" = "S\U00f8g i l\U00e6seliste";
"reading-list-login-or-create-account-button-title" = "Log ind eller opret konto";
"explore-because-you-read-footer" = "Yderligere relaterede artikler";
"insert-media-image-preview-more-information-action-title" = "Flere oplysninger";
"action-share" = "Del";
"places-filter-button-title" = "Filtr\U00e9r";
"nearby-distance-label-meters" = "%1$@ m";
"table-of-contents-hide-button-label" = "Skjul indholdsfortegnelsen";
"home-nearby-location-footer" = "Mere n\U00e6r %1$@";
"find-replace-header" = "Find og erstat";
"talk-page-new-topic-title" = "Ny diskussion";
"reading-list-generic-error" = "Der opstod en uventet fejl under opdatering af dine l\U00e6selister.";
"empty-no-history-message" = "Hold styr p\U00e5 hvad du har l\U00e6st her";
"explore-because-you-read" = "Fordi du l\U00e6ste";
"action-save" = "Gem";
"potd-widget-title" = "Dagens billede";
"cancel" = "Afbryd";
"settings-storage-and-syncing-erase-saved-articles-title" = "Slet gemte artikler";
"description-add-title" = "Tilf\U00f8j beskrivelse";
"saved-search-default-text" = "S\U00f8g i gemte artikler";
"description-edit-for-article" = "Titelbeskrivelse for %1$@";
"editing-welcome-impartial-tone-title" = "Skriv i en neutral tone";
"sort-by-recently-added-action" = "Tilf\U00f8jet for nylig";
"appearance-settings-expand-tables" = "Udvid tabeller";
"about-translators" = "overs\U00e6ttere";
"relative-date-hours-ago" = "%1$d|0=For nyligt|%1$d time siden|%1$d timer siden";
"settings-notifications" = "Notifikationer";
"description-help-about-wikidata" = "Om Wikidata";
"explore-most-read-sub-heading-on-language-wikipedia" = "P\U00e5 %1$@ Wikipedia";
"reading-list-limit-hit-for-unsorted-articles-title" = "Begr\U00e6nsningen for usorterede artikler er n\U00e5et";
"description-edit-placeholder-title" = "Korte beskrivelser er de bedste";
"more-languages-tooltip-description" = "S\U00f8g p\U00e5 n\U00e6sten 300 sprog";
"reading-themes-controls-accessibility-black-theme-button" = "Sort tema";
"edit-watch-list-learn-more-text" = "L\U00e6r mere om overv\U00e5gningslister";
"share-social-format" = "\U00bb%1$@\U00ab via Wikipedia: %2$@";
"description-welcome-concise-sub-title" = "Helst \U00e9n linje, mellem to og tolv ord";
"field-alert-username-unavailable" = "Brugernavn ikke tilg\U00e6ngeligt";
"empty-no-reading-lists-message" = "Opret lister for steder at rejse til, favoritemner og meget mere";
"description-edit-pencil-introduction" = "Rediger introduktion";
"empty-no-saved-pages-message" = "Gem sider for at l\U00e6se dem senere, selv offline";
"on-this-day-detail-header-title" = "%1$d|%1$d historisk h\U00e6ndelse|%1$d historiske h\U00e6ndelser";
"places-enable-location-action-button-title" = "Aktiv\U00e9r placering";
"reading-list-create-new-list-button-title" = "Opret l\U00e6seliste";
"reading-list-unable-to-remove-entry" = "Der opstod en uventet fejl under fjernelse af en post i din l\U00e6seliste. Pr\U00f8v igen senere.";
"settings-clear-cache-ok" = "Ryd cache";
"places-search-did-you-mean" = "Mente du %1$@?";
"field-captcha-placeholder" = "CAPTCHA-tekst";
"saved-reading-lists-title" = "L\U00e6selister";
"about-libraries-license" = "Licens";
"preference-summary-eventlogging-opt-in" = "Tillad Wikimedia Foundation at indsamle oplysninger om, hvordan du bruger appen, for at g\U00f8re appen bedre.";
"forgot-password-instructions" = "Udfyld et af felterne nedenfor for at modtage instruktioner om nulstilling af adgangskoden via e-mail";
"reading-list-unable-to-create" = "Der opstod en uventet fejl under oprettelse af din l\U00e6seliste. Pr\U00f8v venligst igen senere.";
"search-recent-clear-confirmation-heading" = "Slet alle seneste s\U00f8gninger?";
"share-article-name-on-wikipedia" = "\U00ab%1$@\U00bb p\U00e5 @Wikipedia:";
"explore-feed-preferences-hide-card-action-title" = "Skjul dette kort";
"editing-welcome-be-bold-subtitle" = "V\U00e6r modig, men ikke letsindig, n\U00e5r du opdaterer artikler. V\U00e6r ikke bange for at lave fejl: alle tidligere versioner af en side er lagret, s\U00e5 fejl kan nemt korrigeres af andre.";
"editing-welcome-citations-subtitle" = "Alt indhold skal kunne verificeres. N\U00e5r du tilf\U00f8jer ny information i en artikel, b\U00f8r du inds\U00e6tte en reference til en p\U00e5lidelig kilde som direkte underst\U00f8tter denne information.";
"wikitext-upload-save-anonymously-warning" = "Redigeringer vil blive tilskrevet IP-adressen for din enhed. %1$@ hvis du vil have mere privatliv.";
"article-languages-others" = "Andre sprog";
"search-recent-clear-cancel" = "Annull\U00e9r";
"account-creation-captcha-cannot-see-image" = "Kan du ikke se billedet? %1$@";
"reading-lists-article-api-failure" = "Artiklen kunne ikke synkroniseres";
"article-about-title" = "Om denne artikel";
"find-textfield-accessibility" = "Find";
"explore-most-read-sub-heading-on-wikipedia" = "P\U00e5 Wikipedia";
"field-email-placeholder" = "eksempel@eksempel.org";
"editing-welcome-impartial-tone-subtitle" = "Vi efterstr\U00e6ber artikler i en neutral tone. N\U00e5r du redigerer, s\U00e5 fors\U00f8g at give en fair fremstilling af verden p\U00e5 den m\U00e5de som p\U00e5lidelige kilder beskriver den.";
"places-empty-search-description" = "Udforsk byer, lande, kontinenter, naturlige landem\U00e6rker, historiske begivenheder, bygninger og mere.";
"talk-page-add-discussion-accessibility-label" = "Tilf\U00f8j diskussion";
"settings-storage-and-syncing-show-default-reading-list-footer-text" = "Vis den gemte (f.eks. standard) l\U00e6seliste som en separat liste i din l\U00e6selistevisning. Denne liste fremg\U00e5r af Androidenheder";
"article-languages-label" = "V\U00e6lg sprog";
"nearby-distance-label-feet" = "%1$@ fod";
"about-wikimedia-foundation" = "Wikimedia Foundation";
"reading-list-add-generic-hint-title" = "Tilf\U00f8j denne artikel til en l\U00e6seliste?";
"aaald-new-news-reference-title" = "Nyheder";
"explore-potd-sub-heading" = "Fra Wikimedia Commons";
"back-button-popover-title" = "Tryk for at g\U00e5 tilbage";
"welcome-intro-free-encyclopedia-more-about" = "Om Wikipedia";
"talk-page-new-subject-placeholder-text" = "Emne";
"edit-watch-this-page-text" = "Overv\U00e5g denne side";
"on-this-day-sub-title-for-date-from-language-wikipedia" = "%1$@ fra %2$@ Wikipedia";
"explore-feed-preferences-in-the-news-description" = "Artikler om aktuelle begivenheder";
"reading-list-with-provided-name-not-found" = "En l\U00e6seliste med navnet \U00bb%1$@\U00ab blev ikke fundet. Sikr dig at du har det korrekte navn.";
"description-help-tips-example-title-one" = "maleri af Leonardo Da Vinci";
"compass-direction" = "mod klokken %1$@";
"diff-paragraph-moved-direction-down" = "ned";
"explore-feed-preferences-global-cards-title" = "Globale kort";
"places-title" = "Steder";
"field-email-title-optional" = "E-mail (valgfri)";
"field-alert-token-invalid" = "Ugyldig kode";
"in-the-news-title" = "I nyhederne";
"reference-title" = "Reference %1$@";
"reading-list-api-error-list-limit" = "Denne liste er ikke synkroniseret, da du har n\U00e5et begr\U00e6nsningen for antallet af synkroniserede lister.";
"welcome-intro-free-encyclopedia-title" = "Den frie encyklop\U00e6di";
"wikitext-upload-captcha-needed" = "Brug for CAPTCHA bekr\U00e6ftelse.";
"field-alert-captcha-invalid" = "Ugyldig CAPTCHA";
"insert-media-caption-caption-placeholder" = "Hvordan relaterer dette billede sig til denne artikel?";
"pictured" = "billedet";
"wikitext-preview-changes-none" = "Ingen \U00e6ndringer blev foretaget som kan forh\U00e5ndsvises.";
"welcome-exploration-on-this-day-title" = "P\U00e5 denne dag";
"reading-list-unable-to-add-entry" = "Der opstod en uventet fejl under tilf\U00f8jelse af et punkt til din l\U00e6seliste. Pr\U00f8v igen senere.";
"account-creation-passwords-mismatched" = "Adgangskoderne stemmer ikke overens.";
"in-the-news-sub-title-from-language-wikipedia" = "Fra %1$@ Wikipedia";
"page-history-compare-title" = "Sammenlign";
"welcome-send-data-helps-title" = "Hj\U00e6lp med at g\U00f8re programmet bedre";
"clear-title-accessibility-label" = "Ryd";
"description-help-about-description" = "Titelbeskrivelser sammenfatter en artikel for at hj\U00e6lpe l\U00e6sere til at forst\U00e5 emnet p\U00e5 et \U00f8jeblik.";
"reading-list-limit-hit-for-unsorted-articles-button-title" = "Sorter artikler";
"field-backup-token-title" = "Reservekode";
"explore-feed-preferences-hide-feed-cards-action-title" = "Skjul alle \U201c%1$@\U201d kort";
"welcome-send-data-sub-title" = "Hj\U00e6lp Wikipedia Foundation med at g\U00f8re programmet bedre ved at oplyse os om, hvordan du bruger den. Data indsamles anonymt.";
"places-unknown-distance" = "ukendt afstand";
"relative-date-days-ago" = "%1$d|0=I dag|1=I g\U00e5r|%1$d dage siden";
"action-saved-accessibility" = "Gemt. Aktiver for at fortryde.";
"reading-themes-controls-accessibility-light-theme-button" = "Lyst tema";
"welcome-languages-search-title" = "S\U00f8g p\U00e5 n\U00e6sten 300 sprog";
"explore-featured-article-sub-heading-from-wikipedia" = "Fra Wikipedia";
"main-menu-account-logout-cancel" = "Annuller";
"in-the-news-sub-title-from-wikipedia" = "Fra Wikipedia";
"aaald-revision-userInfo" = "Redigering af %1$@ (%2$@ redigeringer)";
"edit-menu-item" = "Rediger";
"insert-media-image-position-setting-right" = "H\U00f8jre";
"aaald-new-website-reference-title" = "Webside";
"article-languages-yours" = "Dine sprog";
"description-help-tips-for-example" = "For eksempel:";
"explore-most-read-footer" = "Alle mest l\U00e6ste artikler";
"field-new-password-confirm-placeholder" = "genindtast ny adgangskode";
"action-replace" = "Erstat";
"reading-themes-controls-accessibility-sepia-theme-button" = "Sepia-tema";
"history-clear-delete-all" = "Ja, slet alt";
"account-talk-page-title" = "Din diskussionsside";
"sort-by-title-action" = "Titel";
"new-password-instructions" = "Du loggede p\U00e5 med en midlertidig adgangskode. Angiv en ny adgangskode her for at f\U00e6rdigg\U00f8re login.";
"share-a-fact-made-with" = "Lavet med Wikipediaprogrammet";
"article-deleted-accessibility-notification" = "%1$d|artikel|artikler slettet";
"edit-published-subtitle" = "Du har lige gjort Wikipedia bedre for alle";
"explore-random-article-heading" = "Tilf\U00e6ldig artikel";
"description-published-subtitle" = "Du har lige gjort Wikipedia bedre for alle";
"insert-media-alternative-text-placeholder" = "Beskriv dette billede";
"places-accessibility-show-as-list" = "Vis som liste";
"reading-list-new-list-description-placeholder" = "valgfri kort beskrivelse";
"settings-support" = "St\U00f8t Wikipedia";
"number-billions" = "%1$@ mia.";
"edit-summary-choice-fixed-grammar" = "Rettede grammatik";
"reading-list-create-new-list-description" = "Beskrivelse";
"reading-list-sync-enable-button-title" = "Aktiver synkronisering";
"search-clear-title" = "Ryd";
"settings-clear-cache-are-you-sure-title" = "Ryd cachede data?";
"article-read-more-title" = "L\U00e6s mere";
"explore-potd-heading" = "Dagens billede";
"page-history-minor-edits" = "mindre redigeringer";
"home-themes-prompt" = "Juster dine l\U00e6seindstillinger inklusive tekstst\U00f8rrelse og tema fra artiklens v\U00e6rkt\U00f8jslinje eller i dine brugerindstillinger for en mere komfortabel l\U00e6seoplevelse.";
"search-title" = "S\U00f8g";
"appearance-settings-set-automatic-table-opening" = "Tabelindstillinger";
"about-send-feedback" = "Send tilbagemelding om app";
"about-contributors" = "bidragsydere";
"reading-lists-article-added-confirmation" = "Artikel tilf\U00f8jet til \U00bb%1$@\U00ab";
"description-welcome-promise-title" = "Begynder du at redigere, s\U00e5 lover du samtidig ikke at misbruge denne funktion";
"variants-alert-dismiss-button" = "Nej tak";
"history-clear-confirmation-heading" = "Er du sikker p\U00e5 at du \U00f8nsker at slette alle dine seneste emner?";
"insert-media-image-preview-select-image-action-title" = "V\U00e6lg billede";
"places-accessibility-show-as-map" = "Vis som kort";
"settings-storage-and-syncing-enable-sync-title" = "Synkroniser gemte artikler og lister";
"home-title-accessibility-label" = "Wikipedia, rul til begyndelsen af Udforsk";
"saved-default-reading-list-tag" = "Denne liste kan ikke slettes";
"button-saved-remove" = "Fjern fra gemte";
"potd-description-prefix" = "Dagens billede for %1$@";
"edit-reference-accessibility-label" = "Tilf\U00f8j referencesyntaks";
"share-open-in-maps" = "\U00c5ben i Maps";
"no-email-account-alert" = "Ops\U00e6t venligst en e-mail-konto p\U00e5 din enhed og fors\U00f8g igen.";
"main-menu-terms-of-use" = "Vilk\U00e5r for anvendelse";
"settings-notifications-learn-more" = "L\U00e6r mere om notifikationer";
"explore-feed-preferences-feed-card-visibility-languages-count" = "P\U00e5 %1$d";
"aaald-revision-by-anonymous" = "Redigering af anonym bruger";
"share-on-twitter-sign-off" = "via @Wikipedia";
"forgot-password-button-title" = "Nulstil";
"button-saved-for-later" = "Gemt til senere";
"action-undo" = "Fortryd";
"description-edit-title" = "Rediger beskrivelse";
"action-cancel" = "Annuller";
"action-unsaved-accessibility-notification" = "Artikel ikke l\U00e6ngere gemt";
"welcome-notifications-tell-me-more-storage" = "Indstillinger for notifikationer gemmes p\U00e5 enheden og er ikke baseret p\U00e5 personlige informationer eller aktivitet.";
"error-unknown" = "Der opstod en ukendt fejl";
"home-reading-list-prompt" = "Dine gemte artikler kan nu organiseres i l\U00e6selister og synkroniseret p\U00e5 tv\U00e6rs af enheder. Log ind for at acceptere at dine l\U00e6selister gemmes i dine brugerpr\U00e6ferencer.";
"settings-help-and-feedback" = "Hj\U00e6lp og tilbagemelding";
"account-creation-create-account" = "Opret din konto";
"appearance-settings-adjust-text-sizing" = "Juster st\U00f8rrelse for artikelteksten";
"home-button-saved-accessibility-label" = "Wikipedia, vend tilbage til Gemt";
"aaald-new-discussion" = "Ny diskussion";
"reading-list-unable-to-delete" = "Der opstod en uventet fejl under sletning af din l\U00e6seliste. Pr\U00f8v igen senere.";
"insert-media-image-position-setting-left" = "Venstre";
"main-menu-heading-legal" = "Privatliv og vilk\U00e5r";
"editing-welcome-be-bold-title" = "Dit bidrag er vigtigt";
"places-accessibility-group" = "%1$@ artikler";
"reading-list-api-error-generic" = "Der opstod en uventet fejl under synkronisering af dine l\U00e6selister.";
"relative-date-years-ago" = "%1$d|0=Dette \U00e5r|1=Sidste \U00e5r|%1$d \U00e5r siden";
"reading-list-keep-button-title" = "Ja, bevar artikler p\U00e5 enhed";
"welcome-explore-continue-button" = "Kom i gang";
"action-thank-user-accessibility" = "Tak bruger";
"welcome-explore-new-ways-title" = "Nye m\U00e5der at udforske p\U00e5";
"empty-no-feed-message" = "Du kan se dine anbefalede artikler n\U00e5r du har internetforbindelse";
"editing-welcome-set-knowledge-free-title" = "Slip din viden l\U00f8s";
